Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 16:58:33 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran rehmeth                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  rehmeth Bot:  Hi Rehmeth ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  544258786            08:43 PM, 28th Feb                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            08:44 PM, 28th Feb                     rehmeth                    My card is blocked and I want to link my shukaran card           08:44 PM, 28th Feb                   Hamza                   Could you please share your email address so that I can assist you further?           08:45 PM, 28th Feb                     rehmeth                    [email-masked]           08:45 PM, 28th Feb                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:46 PM, 28th Feb                     rehmeth                    Sure           08:46 PM, 28th Feb                   Hamza                   Your Shukran card has been delinked and unblocked, Now we request you to link your Shukran account again to link your Shukran card, please follow the below steps:  1- Log in your account. 2- Go to My account > Shukran > Link your account here. 3- Follow the provided steps on the webpage           08:48 PM, 28th Feb                     rehmeth                    Thank you           08:49 PM, 28th Feb                   Hamza                   Is there anything else I can help you?            08:51 PM, 28th Feb                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:58 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2167869